This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 669098 - ascii-xfr(1) manpage fixes
ascii-xfr(1) manpage fixes
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: minicom (Show other bugs)
rawhide
All All
low Severity low
: ---
: ---
Assigned To: Jan Görig
Fedora Extras Quality Assurance
: ManPageChange
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-01-12 11:51 EST by John Bradshaw
Modified: 2011-03-10 04:11 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-03-10 04:11:18 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
ascii-xfr(1) patch (906 bytes, patch)
2011-01-12 11:51 EST, John Bradshaw
no flags Details | Diff

  None (edit)
Description John Bradshaw 2011-01-12 11:51:43 EST
Created attachment 473080 [details]
ascii-xfr(1) patch

Description of problem:
Spelling mistakes in ascii-xfr(1)

Version-Release number of selected component (if applicable):
minicom-2.1-3


How reproducible:
Always

Steps to Reproduce:
1. man 1 ascii-xfr
  
Actual results / Expected results / Additional info:
See patch
Comment 1 John Bradshaw 2011-02-17 18:03:56 EST
RHEL release management have asked me to check Fedora.  The changes requested above (plus a few more) have been fixed in Fedora.  Please pull the entire manpage from Fedora in RHEL instead of applying the proposed RHEL patch.

Fedora RPM: minicom-2.5-1.fc14.i686
Comment 2 John Bradshaw 2011-02-17 18:04:22 EST
Comment on attachment 473080 [details]
ascii-xfr(1) patch

See comment re Fedora
Comment 3 Ondrej Vasik 2011-03-09 15:32:37 EST
Moving this bug to Fedora as agreed with the reporter. I apologize if the manpage typo/grammar error was already fixed in version included in the Fedora, if that's the case, feel free to close the bug.
Comment 4 Jan Görig 2011-03-10 04:11:18 EST
Already fixed in Fedora. Closing.

Note You need to log in before you can comment on or make changes to this bug.